*+ html .info-list .item .description,
*+ html .info-list .item .visual {
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
	float:left;
}
.newsletter_fieldset_left{
float:left;
}

.newsletter_fieldset_righ{
width:210px;
}
.newsletter_left_column{
width:220px;
float:left;
}